Subject: [TLS] Re: Working Group Last Call for Use of ML-DSA in TLS 1.3
From: Russ Housley <[email-masked]>
To: Muhammad Usama Sardar <[email-masked]>
Cc: IETF TLS <[email-masked]>
Date: Fri, 10 Apr 2026 15:20:21 -0400
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

Usama:

> I totally understand the normative reference but what I don't understand is
> that how should I interpret the security considerations as SHOULD NOT or
> MUST NOT? I am claiming that text should explicitly say MUST NOT to resolve
> the mapping ambiguity.

I cannot agree with you on this one.  I just re-read Section 3.4 of FIPS 204, and I do not see any security considerations that a specific to a TLS protocol implementation that need to be called out in this document.

Russ